BODY {
	BACKGROUND-IMAGE: url(background.gif); TEXT-ALIGN: center
}
H1 {
	FONT-SIZE: 24px; COLOR: #006699
}
A {
	TEXT-DECORATION: none
}
.hr {
	WIDTH: 450px; HEIGHT: 1px
}
.container {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 30px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 30px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(text_bg.gif); PADDING-BOTTOM: 30px; MARGIN: 30px; BORDER-LEFT: #333333 1px solid; WIDTH: 450px; PADDING-TOP: 30px; BORDER-BOTTOM: #333333 1px solid; TEXT-ALIGN: center
}
#mLock {
	VISIBILITY: hidden; POSITION: relative; TOP: 4px; TEXT-ALIGN: center
}
.dropdown {
	FONT-SIZE: 8pt; WIDTH: 50px; FONT-FAMILY: arial
}
#mContainer {
	FONT-SIZE: 8pt; LEFT: 10px; WIDTH: 200px; FONT-FAMILY: arial; POSITION: relative; TOP: 5px; HEIGHT: 200px
}
.mForm {
	LEFT: 0px; POSITION: absolute; TOP: 10px
}
#palette {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 1px; LEFT: 0px; BORDER-LEFT: #000000 1px solid; WIDTH: 157px; BORDER-BOTTOM: #000000 1px solid; POSITION: absolute; TOP: 80px; HEIGHT: 40px; BACKGROUND-COLOR: #000000
}
.eColor {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; Z-INDEX: 5; BORDER-LEFT: 1px solid; WIDTH: 20px; BORDER-BOTTOM: 1px solid; POSITION: absolute; TOP: 52px; HEIGHT: 20px; BACKGROUND-COLOR: #000000
}
.colorRange {
	POSITION: absolute; TOP: 130px
}
.individualColor {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; CURSOR: crosshair; BORDER-RIGHT-WIDTH: 1px
}
#hex_container {
	FONT-SIZE: 12px; LEFT: 0px; WIDTH: 157px; FONT-FAMILY: arial; POSITION: absolute; TOP: 190px; TEXT-ALIGN: center
}
#hex {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #ffffff 1px solid; WIDTH: 82px; COLOR: #000000; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: arial; HEIGHT: 15px
}
